Bug 249064 - Deskbar-applet doesn´t accept typing when beryl is running
Deskbar-applet doesn´t accept typing when beryl is running
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: deskbar-applet (Show other bugs)
7
i386 Linux
low Severity low
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-20 14:05 EDT by Luis Felipe Marzagao
Modified: 2016-09-19 22:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-18 19:07:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Deskbar when in panel form option - text cannot be inserted (3.04 KB, image/jpeg)
2007-07-20 14:05 EDT, Luis Felipe Marzagao
no flags Details
Deskbar-applet with panel button option - text can be inserted (24.08 KB, image/jpeg)
2007-07-20 14:07 EDT, Luis Felipe Marzagao
no flags Details

  None (edit)
Description Luis Felipe Marzagao 2007-07-20 14:05:33 EDT
Description of problem:

You can´t type any text into deskbar-applet when it´s set to the panel form and
you are using beryl. See att.

You can, though, type in the form when the app is set to "panel button", even
with beryl op and running. See att.

I really can´t tell if it is a problem with deskbar ou beryl.


Version-Release number of selected component (if applicable):

deskbar-applet.i386                      2.19.3-2.fc7           installed     

beryl-core.i386                          0.2.1-1.fc7            installed       
beryl-manager.i386                       0.2.1-1.fc7            installed       
beryl-plugins.i386                       0.2.1-1.fc7            installed       
beryl-settings.i386                      0.2.1-1.fc7            installed       
beryl-settings-simple.i386               0.2.1-1.fc7            installed  


How reproducible:

Steps to Reproduce:
1. Turn on beryl;
2. Add deskbar-applet to your panel;
3. Change it to "panel form" (att. #1) instead of "panel button" (att. #2);
4. Try to type something into the form.

Actual results:

You can´t type!


Expected results:

The form should accept the typing.
Comment 1 Luis Felipe Marzagao 2007-07-20 14:05:33 EDT
Created attachment 159669 [details]
Deskbar when in panel form option - text cannot be inserted
Comment 2 Luis Felipe Marzagao 2007-07-20 14:07:39 EDT
Created attachment 159670 [details]
Deskbar-applet with panel button option - text can be inserted
Comment 3 Jack Deslippe 2007-08-16 18:15:14 EDT
I had this problem in beryl as well.  But it is fixed in compiz-fusion :)  If
you are interested you can get it from kagesenshi's repo see the following forum:

http://forums.fedoraforum.org/forum/showthread.php?t=159056&page=1&pp=15
Comment 4 Luis Felipe Marzagao 2007-08-16 19:44:15 EDT
Great. Thanks a lot for the info.
Comment 5 Luke Macken 2007-08-18 19:07:04 EDT
Closing this bug, as there's nothing we can do now except wait for compiz-fusion.

Note You need to log in before you can comment on or make changes to this bug.